.card {
	padding: 3rem;
	background-color: $gray-1;
	color: $white-2;
	position: relative;
	@media screen and (max-width: 1200px) {
		margin-top: 12rem;
		padding: 3rem 1.5rem;
	}
}

.card__img {
	width: 12rem;
	height: 12rem;
	border-radius: $border-radius-50;
	background-color: $green-1;
	@media screen and (max-width: 1400px) {
		position: absolute;
		top: 0%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

.card__title {
	padding: 2rem;
	font-size: $type-medium;

	@media screen and (max-width: 1400px) {
		text-align: center;
		width: 100%;
		margin-top: 20px;
	}
}

.card__title--big {
	margin: 0 0 1rem 0;
	font-weight: $type-weight-medium;
}

.card__title--small {
	font-style: $type-italic;
}

.card__text {
	margin-top: 1.5rem;
	font-size: $type-sml;
	font-weight: $type-weight-regular;
	line-height: $line-height-medium;
}

@media screen and (max-width: 1200px) {
	.section-cards .row > .col-1-of-3 {
		width: 100%;
	}
}
